.selectBox {width:55.69%; border:1px solid #e9e9ea; height:30px; padding:0% 1%;
	display: inline-block;
	position: relative;
	color:#000;
	line-height:30px;
}
.years .selectBox{width:19.23%; margin-right:3.84%;}
#content .selectBox:hover {
	color: #000;
	text-decoration: none;
}
.selectBox-label {
	padding: 0 15px 0 2px;	
}
.selectBox-arrow {
	position: absolute;
	left: auto;
	right: 5px;
	top: 12px;
	width: 13px;
	height: 9px;
	overflow: hidden;
	cursor: pointer;
	background: url(../img/polygon_-copy.png) 0 0 no-repeat;
}
.selectBox-dropdown-menu {
	position: absolute;
	list-style: none;
	background: #fff;
	margin: 0;
	padding:3px 0px 5px;
	border:1px solid #e9e9ea;
	line-height:1.5em;
	max-height:95px;
	overflow:auto;		
}
.selectBox-dropdown-menu li {
	display: block;
	padding:0px 5px;	
}
.selectBox-dropdown-menu li a {
	display: block;
	padding: 0 2px;
	color: #000;
	text-decoration: none;
	cursor: pointer;	
}
.selectBox-dropdown-menu li a:hover {
	color: #4856AB;	
	text-decoration: none;
}